> For the complete documentation index, see [llms.txt](https://docs.payments.thalescloud.io/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.payments.thalescloud.io/classic-tokenization/ja/meru/ji-ben-gai-nian/tkunaizshon.md).

# トークナイゼーション判定

カードのデジタル化リクエストでは、イシュアのバックエンドは複数のデータ要素を審査してから、 `levelOfTrust` という判定を返します。

以下の入力を確認してください：

* カードの詳細
* スコアリング情報（`scoringInformation`)
* デバイス情報（`deviceInformation`)
* トークンリクエスタ情報（例：xPayウォレット）

イシュアは各リクエストに対して `levelOfTrust` を設定します。

### 信頼レベルを決定する

[`requestCardDigitization`](/classic-tokenization/ja/apirifarensu/ishuagtoweiapi/autobaundoishua.md) は最も機微なイシュアの判断ポイントです。不正なリクエストを検出するためのリスクロジックをここで適用します。

この判定を補助する複数の信頼シグナルをAPIは含めることができます。ほとんどのシグナルはカード商品やトークンリクエスタが提供できるものに依存します。いくつかのシグナルは欠落している可能性があります。

以下のガイダンスを基準として使用してください。リスクポリシーに合わせて調整してください。

カード商品が **CSC**をサポートしている場合、まずは以下のパラメータから開始してください：

* cvvValidated
* cardCaptureInformation.captureMethod
* authenticationValue

提案されるロジック（疑似コード）：

{% code overflow="wrap" %}

```java
if (cvvValidated) {
  // CSCが検証されている。
  setGreenFlag();
} else if (authenticationValue is available) {
  // authenticationValueでCSCを検証できる場合は、信頼済みとして扱う。
  if (CSC_OK) setGreenFlag();
} else if (cardCaptureInformation.captureMethod == BANK_APP
        || cardCaptureInformation.captureMethod == ON_FILE) {
  // イシュアのアプリで取得されたカード、またはカード・オン・ファイル（COF）からの取得。
  setGreenFlag();
} else if (cardCaptureInformation.captureMethod == CAMERA
        || cardCaptureInformation.captureMethod == MANUAL
        || cardCaptureInformation.captureMethod == UNKNOWN
        || cardCaptureInformation.captureMethod is not available) {
  // 取得方法が欠落しているか弱い場合は疑わしい。
  setRedFlag();
}
```

{% endcode %}

二次的なチェックとして、存在する場合は以下のオブジェクトを評価してください：

* トークンリクエスタ情報（例：トークンリクエスタIDおよびウォレットプロバイダID）。詳細は [Wallet provider ID mapping](/classic-tokenization/ja/meru/ji-ben-gai-nian/tkunaizshon/worettopurobaididmappingu.md).
* カード取得情報（`cardCaptureInformation`)
* スコアリング情報（`scoringInformation`）。詳細は [スコアリング情報](/classic-tokenization/ja/meru/ji-ben-gai-nian/tkunaizshon/sukoaringu.md).
* デバイス情報（`deviceInformation`）。詳細は [デバイス情報](/classic-tokenization/ja/meru/ji-ben-gai-nian/tkunaizshon/debaisu.md).

フィールドの利用可能性はトークンリクエスタに依存します。

TSPおよびThales TIGは通常、これらのフィールドを提供されたまま転送します。


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.payments.thalescloud.io/classic-tokenization/ja/meru/ji-ben-gai-nian/tkunaizshon.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
